
#message_window{
    margin-top: 1.5em;
    display: inline-block;
}
#message_window:hover{
    cursor: pointer;
}
.over{
    border: solid 1px #000;
}
.over:hover{
    cursor: pointer;
}
/*
#kawa , #yama{
    height: 74px;
}
*/
img.cutin{
    position: absolute;
    left : 0;
    top : 0;
}
.pai{
    display: inline-block;
    width: 1em;
    height: 1em;
}

.erea{
    display: inline-block;
    width: 108px;
    height: 145px;
}

#player_erea .pai , #enemy_erea .pai{
    margin-right : 108px;
}
#enemy_erea #face{
    position: relative;
    right : 0px;
    top : 0px;
}
#kawa .pai{
    margin-right : 40px;
}
#yama .pai{
    margin-right : 34px;
}
#kawa .pai img , #yama .pai img{
    width : 50px;
}

#girl_picture{
    position: absolute;
    top : 0;
    left : 0;
    pointer-events: none;
    border: 2px solid #000;
}
#girl_picture img{
    vertical-align:top;
}